<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="css/master.css">
    <title></title>
  </head>
  <body>
    <div id="game">
      
    </div>
    <div class="credit">
    Created by Ondřej Kolín (aka putinvlado), licensed under GNU GPL v3, <a href="https://gitlab.com/ondrej.kolin/dannynator">available on Gitlab</a>
    </div>
  </body>
  <script src="js/phaser.js"></script> 
  <script src="js/game.js"></script>
</html>
